[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#604244: marked as done (left pannel too narrow, can't see buttons, can't resize)



Your message dated Tue, 08 Nov 2011 09:17:16 +0000
with message-id <E1RNhnw-00088h-AD@franck.debian.org>
and subject line Bug#647950: Removed package(s) from unstable
has caused the Debian Bug report #604244,
regarding left pannel too narrow, can't see buttons, can't resize
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
604244: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604244
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gimp2.0-quiteinsane
Version: 0.3-9
Severity: minor
Tags: squeeze

The left pannel of the Quiteinsane window in the default "Scrollview"
Layout is rendere too narrow. It's so narrow that I can barely see
the gamma intensity button. And there seems to be no way to resize
the pannel. If I enlarge the window, then only the right pannel is
being enlarged. The left pannel stays the same size.

I'll attach a screenshot.

Thanks,
*t


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_CH.utf8, LC_CTYPE=de_CH.utf8 (charmap=UTF-8) (ignored: LC_ALL set to de_CH.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gimp2.0-quiteinsane depends on:
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libc6                   2.11.2-7         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.10-6         The Cairo 2D vector graphics libra
ii  libgcc1                 1:4.4.5-6        GCC support library
ii  libgimp2.0              2.6.10-1         Libraries for the GNU Image Manipu
ii  libglib2.0-0            2.24.2-1         The GLib library of C routines
ii  libgtk2.0-0             2.20.1-2         The GTK+ graphical user interface 
ii  libice6                 2:1.0.6-2        X11 Inter-Client Exchange library
ii  libpango1.0-0           1.28.3-1         Layout and rendering of internatio
ii  libpng12-0              1.2.44-1         PNG library - runtime
ii  libqt3-mt               3:3.3.8b-7+b1    Qt GUI Library (Threaded runtime v
ii  libsane                 1.0.21-7         API library for scanners
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libstdc++6              4.4.5-6          The GNU Standard C++ Library v3
ii  libx11-6                2:1.3.3-3        X11 client-side library
ii  libxext6                2:1.1.2-1        X11 miscellaneous extension librar
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

gimp2.0-quiteinsane recommends no packages.

gimp2.0-quiteinsane suggests no packages.

-- no debconf information

Attachment: quiteinsane.png
Description: PNG image


--- End Message ---
--- Begin Message ---
Version: 0.3-9+rm

Dear submitter,

as the package quiteinsanegimpplugin has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/647950

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)


--- End Message ---

Reply to: